[arch-commits] Commit in eric-i18n/repos/community-any (4 files)

Evgeniy Alekseev arcanis at archlinux.org
Thu Jun 13 17:08:01 UTC 2019


    Date: Thursday, June 13, 2019 @ 17:08:01
  Author: arcanis
Revision: 481283

archrelease: copy trunk to community-any

Added:
  eric-i18n/repos/community-any/ChangeLog
    (from rev 481282, eric-i18n/trunk/ChangeLog)
  eric-i18n/repos/community-any/PKGBUILD
    (from rev 481282, eric-i18n/trunk/PKGBUILD)
Deleted:
  eric-i18n/repos/community-any/ChangeLog
  eric-i18n/repos/community-any/PKGBUILD

-----------+
 ChangeLog |  355 ++++++++++++++++++++++++++++++------------------------------
 PKGBUILD  |   95 ++++++++--------
 2 files changed, 227 insertions(+), 223 deletions(-)

Deleted: ChangeLog
===================================================================
--- ChangeLog	2019-06-13 17:07:50 UTC (rev 481282)
+++ ChangeLog	2019-06-13 17:08:01 UTC (rev 481283)
@@ -1,176 +0,0 @@
-19.03-1:
-upstream update
-
-19.01-1:
-upstream update
-
-18.11-1:
-upstream update
-
-18.10-1:
-upstream update
-
-18.08-1:
-upstream update
-
-18.06-1:
-upstream update
-
-18.05-1:
-upstream update
-
-18.04-1:
-upstream update
-
-18.03-1:
-upstream update
-
-18.01-1:
-* upstream update
-* drop cs, fr, it pt, tr and zh_CN translations since they are no longer supported by upstream
-
-17.12-1:
-upstream update
-
-17.11.1-1:
-upstream update
-
-17.11-1:
-upstream update
-
-17.10-1:
-upstream update
-
-17.09-1:
-upstream update
-
-17.08-1:
-upstream update
-
-17.07-1:
-upstream update
-
-17.06-1:
-upstream update
-
-17.05-1:
-upstream update
-
-17.04.1-1:
-upstream update
-
-17.03.1-1:
-upstream update
-
-17.03-1:
-upstream update
-
-17.02-1:
-* upstream update
-* drop qt4 versions as soon as they depend on qtwebkit
-
-17.01-1:
-upstream update
-
-16.12-1:
-upstream update
-
-16.11-1:
-upstream update
-
-6.1.11-1:
-upstream update
-
-6.1.10-1:
-upstream update
-
-6.1.9-1:
-upstream update
-
-6.1.8-1:
-upstream update
-
-6.1.7-1:
-upstream update
-
-6.1.6-1:
-upstream update
-
-6.1.5-2:
-fix broken Qt4 translations
-
-6.1.5-1:
-upstream update
-
-6.1.4-1:
-upstream update
-
-6.1.3-1:
-upstream update
-
-6.1.2-3:
-* rename zh_CN package to zh_cn
-* fix description
-
-6.1.2-2:
-rebuild in clean chroot for .BUILDINFO
-
-6.1.2-1:
-upstream update
-
-6.1.1-2:
-fix FS#47677
-
-6.1.1-1:
-upstream update
-
-6.1.0-1:
-upsream update
-
-6.0.11-1:
-upstream update
-
-6.0.10-1:
-upstream update
-
-6.0.9-1:
-upstream update
-
-6.0.8-1:
-upstream update
-
-6.0.7-1:
-upstream update
-
-6.0.6-1:
-upstream update
-
-6.0.5-1:
-upstream update
-
-6.0.4-1:
-upstream update
-
-6.0.3-1:
-upstream update
-
-6.0.2-1:
-upstream update
-
-6.0.0-1:
-upstream update
-
-6.0.0-2:
-rename qt4 packages to more pretty name
-
-6.0.0-1:
-upstream update
-
-5.5.2-1:
-upstream update
-
-5.5.1-1:
-upstream update
-
-5.5.0-1:
-upstream update. Create package

Copied: eric-i18n/repos/community-any/ChangeLog (from rev 481282, eric-i18n/trunk/ChangeLog)
===================================================================
--- ChangeLog	                        (rev 0)
+++ ChangeLog	2019-06-13 17:08:01 UTC (rev 481283)
@@ -0,0 +1,179 @@
+19.06-1:
+upstream update
+
+19.03-1:
+upstream update
+
+19.01-1:
+upstream update
+
+18.11-1:
+upstream update
+
+18.10-1:
+upstream update
+
+18.08-1:
+upstream update
+
+18.06-1:
+upstream update
+
+18.05-1:
+upstream update
+
+18.04-1:
+upstream update
+
+18.03-1:
+upstream update
+
+18.01-1:
+* upstream update
+* drop cs, fr, it pt, tr and zh_CN translations since they are no longer supported by upstream
+
+17.12-1:
+upstream update
+
+17.11.1-1:
+upstream update
+
+17.11-1:
+upstream update
+
+17.10-1:
+upstream update
+
+17.09-1:
+upstream update
+
+17.08-1:
+upstream update
+
+17.07-1:
+upstream update
+
+17.06-1:
+upstream update
+
+17.05-1:
+upstream update
+
+17.04.1-1:
+upstream update
+
+17.03.1-1:
+upstream update
+
+17.03-1:
+upstream update
+
+17.02-1:
+* upstream update
+* drop qt4 versions as soon as they depend on qtwebkit
+
+17.01-1:
+upstream update
+
+16.12-1:
+upstream update
+
+16.11-1:
+upstream update
+
+6.1.11-1:
+upstream update
+
+6.1.10-1:
+upstream update
+
+6.1.9-1:
+upstream update
+
+6.1.8-1:
+upstream update
+
+6.1.7-1:
+upstream update
+
+6.1.6-1:
+upstream update
+
+6.1.5-2:
+fix broken Qt4 translations
+
+6.1.5-1:
+upstream update
+
+6.1.4-1:
+upstream update
+
+6.1.3-1:
+upstream update
+
+6.1.2-3:
+* rename zh_CN package to zh_cn
+* fix description
+
+6.1.2-2:
+rebuild in clean chroot for .BUILDINFO
+
+6.1.2-1:
+upstream update
+
+6.1.1-2:
+fix FS#47677
+
+6.1.1-1:
+upstream update
+
+6.1.0-1:
+upsream update
+
+6.0.11-1:
+upstream update
+
+6.0.10-1:
+upstream update
+
+6.0.9-1:
+upstream update
+
+6.0.8-1:
+upstream update
+
+6.0.7-1:
+upstream update
+
+6.0.6-1:
+upstream update
+
+6.0.5-1:
+upstream update
+
+6.0.4-1:
+upstream update
+
+6.0.3-1:
+upstream update
+
+6.0.2-1:
+upstream update
+
+6.0.0-1:
+upstream update
+
+6.0.0-2:
+rename qt4 packages to more pretty name
+
+6.0.0-1:
+upstream update
+
+5.5.2-1:
+upstream update
+
+5.5.1-1:
+upstream update
+
+5.5.0-1:
+upstream update. Create package

Deleted: PKGBUILD
===================================================================
--- PKGBUILD	2019-06-13 17:07:50 UTC (rev 481282)
+++ PKGBUILD	2019-06-13 17:08:01 UTC (rev 481283)
@@ -1,47 +0,0 @@
-# Maintainer: Evgeniy Alekseev <arcanis at archlinux dot org>
-# Contributor: M0Rf30
-
-pkgbase=eric-i18n
-pkgver=19.03
-pkgrel=1
-pkgdesc="Language pack for the Eric IDE"
-arch=('any')
-makedepends=("eric-common>=${pkgver}")
-depends=()
-url="http://eric-ide.python-projects.org/index.html"
-license=('GPL3')
-depends=()
-changelog=ChangeLog
-
-_languages=('de             "German"'
-            'en             "English"'
-            'es             "Spanish"'
-            'ru             "Russian"')
-
-pkgname=()
-source=()
-_url="https://downloads.sourceforge.net/eric-ide"
-
-for _lang in "${_languages[@]}"; do
-  _locale=${_lang%% *}
-
-  pkgname+=(eric-i18n-${_locale,,})
-  source+=("${_url}/eric6-i18n-${_locale}-${pkgver}.tar.gz")
-
-  eval "package_eric-i18n-${_locale,,}() {
-    _package ${_locale}
-  }"
-done
-
-_package() {
-  pkgdesc="${1} language pack for Eric IDE"
-  depends=("eric-common>=${pkgver}")
-
-  install -Dm644 "eric6-${pkgver}/eric/i18n/eric6_${1}.qm" \
-                 "${pkgdir}/usr/share/qt/translations/eric6_${1}.qm"
-}
-
-sha512sums=('63c25047cc35d05809f3296c7eba41522ccc0dc98f3d2410b32fa3b5e8eed63ff7f3c3593b1d8c5ac2a81c58f56ff84d050f4c3ac2f4197309be4be1aba59da1'
-            '9a2a2addb671a46589a973cda6de2cc3cc6918b9ece44a9a9d2ded5fb4031909e5993720199e156a6c2bbde1c1a409bc1886ac1d2fd896a730ff16f029c32b64'
-            'b05bd2e83cd11e19dfdc6efe7fa818cf65f6db6f316996b6b2cdc48a62986d94141924e8495840a12be46dced59426be1131b203ec976e0d918f109c98d572ca'
-            '7dd418779b8e15cfb787612a12c915380d6263c77a3b65cb729f1d3d3dfe961b9051185b27ffcad938108c39fc7db7a7a048ef1329e383a84ecb69a3d347e6ed')

Copied: eric-i18n/repos/community-any/PKGBUILD (from rev 481282, eric-i18n/trunk/PKGBUILD)
===================================================================
--- PKGBUILD	                        (rev 0)
+++ PKGBUILD	2019-06-13 17:08:01 UTC (rev 481283)
@@ -0,0 +1,48 @@
+# Maintainer: Evgeniy Alekseev <arcanis at archlinux dot org>
+# Contributor: M0Rf30
+
+pkgbase=eric-i18n
+pkgver=19.06
+_pkgver=19.6
+pkgrel=1
+pkgdesc="Language pack for the Eric IDE"
+arch=('any')
+makedepends=("eric-common>=${pkgver}")
+depends=()
+url="http://eric-ide.python-projects.org/index.html"
+license=('GPL3')
+depends=()
+changelog=ChangeLog
+
+_languages=('de             "German"'
+            'en             "English"'
+            'es             "Spanish"'
+            'ru             "Russian"')
+
+pkgname=()
+source=()
+_url="https://downloads.sourceforge.net/eric-ide"
+
+for _lang in "${_languages[@]}"; do
+  _locale=${_lang%% *}
+
+  pkgname+=(eric-i18n-${_locale,,})
+  source+=("${_url}/eric6-i18n-${_locale}-${_pkgver}.tar.gz")
+
+  eval "package_eric-i18n-${_locale,,}() {
+    _package ${_locale}
+  }"
+done
+
+_package() {
+  pkgdesc="${1} language pack for Eric IDE"
+  depends=("eric-common>=${pkgver}")
+
+  install -Dm644 "eric6-${_pkgver}/eric/eric6/i18n/eric6_${1}.qm" \
+                 "${pkgdir}/usr/share/qt/translations/eric6_${1}.qm"
+}
+
+sha512sums=('96d3090777208aea953fbd9cfd2ff7d4b0e7de414f538a5094ef74c85a3a394204089076eda5c13f221aef3f9468dd93086f677ca22dc2e3d1f53e37935dfd77'
+            '5389d9d58476c5525f5da8b8f004124622f6d3c2787e7d142c0a30fee5a19455e5e440f217cd19984477968c45bb5c321b28829d3bbfe6d07d4a02d77a60b3f3'
+            '5403b04abdc144dd144994159d34eab629da955e45f0d91f521e70d39f033141680f4df4a78b840074560ce75c9771d00a8be65022acfcc645774a9b6d749fca'
+            'e22637d3fdb78b7ec21a3a3b4c4b5a09fd881942054062dbe0583d2008e5cedd7307c61bda62440400a838dc93f0a7c5f82d1e3fa531b5948930aaa2be193141')


More information about the arch-commits mailing list